﻿@font-face {
    font-family: 'Larken';
    font-weight: normal;
    src: url('/Files/fonts/LarkenDEMO-Regular.otf') format("opentype");
}

@font-face {
    font-family: 'Larken';
    font-weight: bold;
    src: url('/Files/fonts/LarkenDEMO-Bold.otf') format("opentype");
}


html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    border: 0;
    padding: 0;
    background: inherit;
}


.gradient {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(15deg, rgba(50,50,50,1) 0%, rgba(150,150,150,1) 100%);
    z-index: 0;
}

.container {
    width: 100%;
    min-height: 100vh;
    margin: 0;
    border: 0;
    padding: 0;
    display: flex;
    text-align: center;
    justify-content: center;
}

.formcontainer {
    position: relative;
    width: 100%;
    max-width: 440px;
    min-height: 440px;
    background: #fff;
    background: linear-gradient(-15deg, rgba(235,235,235,1) 0%, rgba(255,255,255,1) 100%);
    color: #494949;
    margin: auto;
    padding: 25px 15px 25px 15px;
    border-radius: 15px;
    text-align: center;
    filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.5));
}

.formfooter {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 11px;
    bottom: -25px;
    left: 0;
    color: #fff;
}


sup {
    vertical-align: super;
    font-size: smaller;
}

hr {
    width: auto;
    height: 36px;
    display: block;
    padding: 0;
    border: 0;
    margin: 0 0 0 0;
    background: url('/img/separator.png') no-repeat center top;
    background-size:contain;
}


.Sx, .sx {text-align: left;}
.Dx, .dx {text-align: right;}
.Cn, .cn {text-align: center;}
.clear, .cb {clear: both;}
.clearL, .cl {clear: left;}
.clearR, .cr {clear: right;}
.nw {white-space: nowrap}



.IconSdx {
    width: 24px;
    height: 24px;
    border: 0;
    margin: 0 0 0 4px;
    float: right;
}

.IconSsx {
    width: 24px;
    height: 24px;
    border: 0;
    margin: 0 4px 0 0;
    float: left;
}

.IconS, .IcoS {
    width: 24px;
    height: 24px;
    border: 0;
    display: inline-block;
    overflow: hidden;
}
.IconM, .IcoM {
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin: 1px;
    display: inline-block;
}

.IconM img, .IcoM img {
    width: 30px;
    height: 30px;
}

.IconL, .IcoL {
    width: 40px;
    height: 40px;
    margin: 4px;
    overflow: hidden;
    display: inline-block;
}

.Console {
    display: block;
    background: #333;
    color: chartreuse;
    padding: 10px;
    border-radius: 10px;
    font-family: Consolas, sans-serif;
}
.spacer {
    display: block;
    min-height:32px;
    min-width:32px;
}


.row {
    min-height: 24px;
    display: block;
}

    .row:before, .row:after {
        display: table;
        content: " ";
    }

    .row:after {
        clear: both;
    }

    .row:before, .row:after {
        display: table;
        content: " ";
    }

    .row:after {
        clear: both;
    }

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {
    float: left;
}

.col-md-1 {
    width: 8.333333333333332%;
}

.col-md-2 {
    width: 16.666666666666664%;
}

.col-md-3 {
    width: 25%;
}

.col-md-4 {
    width: 33.33333333333333%;
}

.col-md-5 {
    width: 41.66666666666667%;
}

.col-md-6 {
    width: 50%;
}

.col-md-7 {
    width: 58.333333333333336%;
}

.col-md-8 {
    width: 66.66666666666666%;
}

.col-md-9 {
    width: 75%;
}

.col-md-10 {
    width: 83.33333333333334%;
}

.col-md-11 {
    width: 91.66666666666666%;
}

.col-md-12 {
    width: 100%;
}

.col-content2 {
    display: block;
    background: #eee;
    border-radius: 8px;
    padding: 6px;
    margin: 6px;
    min-height: 48px;
}

.col-content {
    display: block;
    background: none;
    border-radius: 8px;
    padding: 6px;
    margin: 6px;
}

.col-inner {
    display: block;
    padding: 0 6px;
}

.col-inner-bt {
    display: block;
    padding: 20px 6px 0 6px;
    text-align:center;
}

.col-p {
    padding: 3px;
    display: block;
}

.col-p p {
    padding:0 0 3px 3px;
    margin:0;
    font-size:12px;
}


.CODE {
    font-family: Consolas, sans-serif !important;
}

.PASSWORD {
    font-family: Consolas, sans-serif !important;
    font-size: 18px !important;
    line-height: 18px !important;
    padding: 5px 0 5px 0 !important;
    height: 18px !important;

}
.field-name {
    padding: 0 !important;
    margin: 0 0 0 5px !important;
    font-size: 11px !important;
    text-align: left !important;
    text-transform: uppercase !important;
    color:#999;
}

.Cella100 {
    display: block;
    position: relative;
    width: calc(100% - 7px);
    padding: 6px 0 6px 5px;
    color: #003d6e;
    background: rgba(255,255,255,1);
    margin: 0;
    border: 1px solid #ddd;
    font-size: 14px;
    line-height: 16px;
    border-radius: 5px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

    .Cella100:hover {
        border: 1px solid #54c247;
    }

.Cella100s {
    display: block;
    position: relative;
    width: 100%;
    min-height: 20px;
    line-height: 16px;
    padding: 2px 0;
    color: rgba(0, 0, 0, 0.75);
    background: rgba(255, 255, 255, 0.66);
    margin: 2px auto;
    border: 0;
    text-align: left;
    font-size: 11px;
}

    .Cella100s:hover {
        box-shadow: 0 0 8px rgba(0,0,0,0.33);
    }

.Cella100l {
    display: block;
    position: relative;
    width: 100%;
    max-width: 100%;
    padding: 10px 0 10px 10px;
    color: #073d7d;
    background: #fff;
    margin: 0 0 8px 0;
    border: 1px solid #ccc;
    font-size: 18px;
    line-height: 30px;
    min-height: 52px;
    font-family: 'Montserrat', sans-serif;
    border-radius: 8px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

    .Cella100l:hover {
        border: 1px solid #003d6e;
    }


.Cella100lDropDown {
    display: block;
    position: relative;
    width: calc(100% - 2px);
    padding: 0;
    background: #fff;
    margin: 0 0 8px 0;
    border: 1px solid #ccc;
    height: 52px;
    border-radius: 8px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
    overflow: hidden;
}

    .Cella100lDropDown:hover {
        border: 1px solid #003d6e;
    }

    .Cella100lDropDown select {
        width: calc(100% + 30px);
        height: 52px;
        color: #073d7d;
        font-size: 18px;
        line-height: 30px;
        min-height: 54px;
        border: 0;
        margin: -1px -1px -1px -1px;
        padding: 0 5px;
        z-index: 10;
        background: url('/img/down.png') no-repeat;
        background-position: calc(100% - 30px) center;
    }


    .Cella100lDropDown:hover {
        box-shadow: 0 0 8px rgba(0,0,0,0.33);
    }

.DropDown {
    display: block;
    position: relative;
    width: calc(100% - 2px);
    padding:0;
    background: rgba(255,255,255, 1);
    margin: 0;
    border: 1px solid #ddd;
    height: 28px;
    border-radius: 4px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
    overflow: hidden;
}

    .DropDown:hover {
        border: 1px solid #54c247;
    }

    .DropDown select {
        width: calc(100% + 30px);
        height: 32px;
        line-height: 32px;
        font-weight: 600;
        font-size: 14px;
        min-height: 20px;
        border: 0;
        margin: -1px -1px -1px -1px;
        color: #003d6e;
        padding: 0 5px;
        z-index: 10;
        background: url('/img/down.png') no-repeat;
        background-position: calc(100% - 30px) center;
    }


.MaxW50 {
    max-width: 50px;
}

.MaxW100 {
    max-width: 100px;
}

.MaxW150 {
    max-width: 150px;
}

.MaxW200 {
    max-width: 200px;
}


.Pagine {
    color: #fff;
    margin: 0;
    padding: 0;
}

    .Pagine span {
        font-size: 15px;
        line-height: 20px;
        font-weight: bold;
        text-align: center;
        min-width: 25px;
        height: 20px;
        display: block;
        color: #fff;
        background: #00b53f;
        border-radius: 4px;
        text-decoration: none;
        margin: 0;
        padding: 0;
    }

    .Pagine a, .Pagine a:link {
        font-size: 15px;
        line-height: 20px;
        font-weight: bold;
        text-align: center;
        min-width: 25px;
        height: 20px;
        display: block;
        background: #655e52;
        border-radius: 4px;
        color: #fff;
        text-decoration: none;
        margin: 0;
        padding: 0;
    }

        .Pagine a:hover {
            font-size: 15px;
            line-height: 20px;
            font-weight: 600;
            text-align: center;
            min-width: 25px;
            height: 20px;
            display: block;
            background: #ccc;
            color: #655e52;
            border-radius: 4px;
            text-decoration: none;
            margin: 0;
            padding: 0;
        }

.no-print {
    display: block;
}

.PulsanteS {
    display: inline-block;
    position: relative;
    min-width: 90px;
    height: 28px;
    margin: 4px;
    font-family: 'Montserrat', sans-serif;
}

    .PulsanteS a {
        display: inline-block;
        min-width: 60px;
        padding: 8px;
        text-align: center;
        font-size: 11px;
        text-transform: uppercase;
        line-height: 12px;
        font-weight: 600;
        color: #003d6e;
        background: #fefefe;
        text-decoration: none;
        border-radius:5px;
        -webkit-transition: all 0.25s;
        -moz-transition: all 0.25s;
        transition: all 0.25s;
    }

        .PulsanteS a:hover {
            text-decoration: none;
            color: #fefefe;
            background: #003d6e;
        }

.Pulsante, .forward, .backward {
    display: flex;
    position: relative;
    min-width: 120px;
    margin: 5px;
    flex-wrap:wrap;
}

    .Pulsante a, .forward a {
        display: block;
        min-width: 90px;
        font-size: 15px;
        font-weight: 600;
        line-height: 16px;
        padding: 12px;
        margin:3px auto 0 auto;
        text-align: center;
        color: #fff;
        background: #003d6e;
        background-position: top left;
        -webkit-transition: all 0.33s;
        -moz-transition: all 0.33s;
        transition: all 0.33s;
        border-radius:5px;
    }

        .Pulsante a:hover, .forward a:hover {
            color: #ffffff;
            margin: 0 auto 3px auto;
            background: #54c247;
            box-shadow: #003d6e 0 3px 6px;
            text-decoration: none;
        }

    .backward a {
        display: block;
        min-width: 90px;
        font-size: 13px;
        line-height: 16px;
        padding: 12px;
        font-weight: 600;
        text-decoration: none;
        text-align: center;
        color: #fff;
        background: rgb(1,132,144) repeat-x;
        background-image: url('/img/bk-Pulsante-off.png');
        background-size: auto 80px;
        background-position: top left;
        box-shadow: 0 0 20px rgba(1,132,144,0.3);
        -webkit-transition: all 0.25s;
        -moz-transition: all 0.25s;
        transition: all 0.25s;
        border-radius: 5px;
    }

        .backward a:hover {
            background-position: bottom left;
            color:#fff;
        }


input[type=file], input[type=file] + input {
    display: block;
    border: none;
    font-size: 12px;
    height: 28px;
    padding: 0;
    width: 100%;
    overflow: hidden;
}


::-webkit-file-upload-button {
    display: block;
    width: 100%;
    font-size: 12px;
    font-weight: 600;
    line-height: 12px;
    padding: 8px;
    margin: auto;
    text-align: center;
    color: #fff;
    background: #003d6e;
    -webkit-transition: all 0.33s;
    -moz-transition: all 0.33s;
    transition: all 0.33s;
    border-radius: 5px;
    border: none;
}

    ::-webkit-file-upload-button:hover {
        color: #ffffff;
        background: #54c247;
        text-decoration: none;
    }




input[type=file]::-ms-value {
    border: none;
}


.CheckBox input {
    width: 24px;
    height: 24px;
    border: 1px solid #eee;
    color: #409fff;
    background: #66cc33;
    margin:0 8px 0 0;
}

.highlight {
    text-decoration: none;
    color: #000;
    background: #0f0;
    font-weight: bold;
}

.velina {
    width: 100%;
    min-height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    text-align: center;
    align-items: center;
    background-color: rgba(0,0,0, 0.5);
    backdrop-filter: blur(5px);
}

.MsgBox {
    position: relative;
    width: 90%;
    max-width: 640px;
    height: auto;
    max-height: 90vh;
    margin: 0;
    z-index: 1001;
    background: #fff;
    box-shadow: rgba(0,0,0, 0.5) 5px 5px 30px;
    border-radius: 0;
}

.MsgBoxContent {
    padding: 20px;
    min-height: 40px;
    max-height: calc(90vh - 60px);
    font-size: 15px;
    line-height: 20px;
    color: #333;
    text-align: left;
    display: block;
    border-radius: 0;
    overflow: hidden;
}

    .MsgBoxContent ul {
        margin: 5px 0 5px 30px;
    }

.MsgBoxTitle {
    padding: 10px;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 0;
}

.MsgBox .info {
    background: #1c8e17;
    color: #fff;
}

.MsgBox .allert {
    background: #ffdb00;
    color: #2b2a29;
}

.MsgBox .error {
    background: #e34f4f;
    color: #fff;
}

.MsgBox .close {
    position: absolute;
    width: 46px;
    height: 46px;
    top: -23px;
    right: -23px;
    border: 0;
}

.FoldersHeader {
    position: relative;
    display: block;
    width: 100%;
    height: 48px;
    background: no-repeat left center;
    background-image: url('/img/ico-user.png');
    background-size: contain;
    text-align: right;
    border-bottom: 1px solid #ddd;
}
.FolderClose, .FolderOpen {
    position: relative;
    display: block;
    min-height: 48px;
    border-bottom: 1px solid #ddd;
    border-bottom-right-radius: 10px;
}
.FolderOpen {
    background: rgba(255,255,255,0.5);
    background: -webkit-linear-gradient(270deg, rgba(255,255,255,0), rgba(255,255,255,0.75));
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom-left-radius: 10px;
}


    .FolderClose b, .FolderOpen b {
        display: block;
        font-size: 14px;
        font-weight: 600;
        padding: 10px 0 0 55px;

    }

    .FolderClose p, .FolderOpen p {
        display: block;
        font-size: 12px;
        font-weight: 400;
        padding: 5px 0 5px 50px;
    }


    .FolderClose i, .FolderOpen i {
        display: block;
        float: right;
        font-size: 12px;
        font-style: normal;
        padding: 10px 0 0 0;
    }

.FolderBt {
    display: block;
    width: 48px;
    height: 48px;
    float: left;
    opacity: 0.66;
}

    .FolderBt:hover {
        opacity: 1;
    }


.FolderPulsante {
    display: flex;
    position: relative;
    flex-wrap: wrap;
}

    .FolderPulsante a {
        display: block;
        min-width: 60px;
        font-size: 12px;
        font-weight: 600;
        line-height: 12px;
        padding: 8px;
        margin: auto;
        text-align: center;
        color: #fff;
        background: #003d6e;
        -webkit-transition: all 0.33s;
        -moz-transition: all 0.33s;
        transition: all 0.33s;
        border-radius: 5px;
    }

        .FolderPulsante a:hover {
            color: #ffffff;
            background: #54c247;
            text-decoration: none;
        }


.col-file-in, .col-file-out {
    display: block;
    padding: 10px;
    margin: 0 5px 5px 0;
    /*   background: rgba(0,61,110,0.2);*/
    border-radius: 5px;
    background: rgba(255,255,255,0.5);
    background: -webkit-linear-gradient(90deg, rgba(255,255,255,0), rgba(255,255,255,0.75));
}
/*
.col-file-in {
    background: rgba(84,194,71,0.33);
}
    */

.FileBox {
    position: relative;
    display: block;
    width: 100%;
    min-height: 40px;
    padding: 0 0 5px 0;
    margin: 0 0 5px 0;
    border-bottom: 1px dashed rgba(84,194,71,0.75);
    overflow: hidden;
    font-family: 'Open Sans Condensed', sans-serif;
}


    .FileBox .fileico {
        display: block;
        width: 40px;
        height: 40px;
        float: left;
        opacity: 0.66;
    }

        .FileBox .fileico:hover {
            opacity: 1;
        }

    .FileBox .deletefileico {
        display: block;
        width: 24px;
        height: 24px;
        float: right;
        opacity: 0.66;
        margin: 0 8px 0 8px;
    }

        .FileBox .deletefileico:hover {
            opacity: 1;
        }


    .FileBox b {
        font-family: 'Open Sans Condensed', sans-serif;
        display: block;
        font-size: 14px !important;
        font-weight: 600;
        padding: 5px 0 0 48px;
    }

    .FileBox p {
        font-family: 'Open Sans Condensed', sans-serif;
        display: block;
        font-size: 12px !important;
        font-weight: 400;
        padding: 5px 0 0 48px;
    }

.FrontEndFileManager {
    text-align: left;
    min-height: 66vh;
    margin:0 auto;
}

 .FoldersHeaderFE {
    border-bottom: none !important;
}

.FolderOpenFE {
    border-left: none !important;
    border-right: none !important;
}

    .FolderOpenFE b {
        font-size: 18px;
    }

    .FolderOpenFE p {
        font-size: 14px;
    }


.col-file-inFE, .col-file-outFE {
    margin: 0 !important;
    background: none !important;
}



.BoxStato {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    float: left;
    background: #fff;
    border-radius: 5px;
    margin: 0 5px 0 0;
}

.BoxStato img {
    width: 30px;
    height: 30px;
    border:0;
    margin:5px;
}

    .BoxStato p {
        display: block;
        position:absolute;
        background:#54c247;
        color:#fff;
        font-size:10px;
        line-height:12px;
        font-weight:600;
        padding:2px 5px 0 5px;
        border-radius:7px;
        top:0;
        left:0;
        box-shadow:1px 1px 4px #000;
    }



@media (max-width: 760px) {
        .Pulsante a, .forward a {
            font-size: 13px;
        }

}


@media (max-width: 500px) {

    .FrontEndFileManager {

    }

    .formcontainer {
        position: fixed;
        width: 100vw;
        height: 100vh;
        max-width: 100vw;
        min-height: 100vh;
        background: #fff;
        margin: auto;
        padding: 25px 15px 25px 15px;
        border-radius: 0;
        text-align: center;
        filter: none;
    }

    .formfooter {
        position: relative;
        width: 100%;
        text-align: center;
        font-size: 11px;
        bottom: unset;
        left: unset;
        color: #999;
    }
}






@media print {
    .no-print {
        display: none;
    }

    body {
        background: #fff;
        width: 840px;
        height: 1188px;
        position: relative;
    }

}






   